
[image]
name=gpe-demo-extended
friendlyname=GPE Demo Image with additions
type=3
basetasks=task-boot task-distro-base
tasks=\smucross-configuration mucross-version task-x11-base-depends task-gpe-base task-gpe-apps task-gpe-pim task-gpe-settings
branding=mucross
init=sysvinit sysvinit-pidof
extra_packages=udev busybox-syslog eglibc-gconv-utf-16 eglibc-gconv-iso8859-1  glibc-charmap-utf-8 glibc-localedata-i18n initscripts netsurf gpe-taskmanager gpe-windowlist gpe-watch gpe-terminal gpe-scap
remove_packages=

[variants]
pkg_debug=gdbserver catchsegv
pkg_demo=gdbserver
